<?php
require_once ("varables.php");

$myJSON['message'] = "404";
$myJSON['mmm'] = array();

if(isset($_POST["uzermane"]) && isset($_POST["wasport"]))
{
    $connect = @mysqli_connect($hostname,$username,$password,$database);
    if($connect)
    {
        @mysqli_query($connect,"SET CHARACTER SET utf8;");

        $unitQ="SELECT about FROM " . $tbl_company . " LIMIT 1";
        $resQ=@mysqli_query($connect,$unitQ);
        if ($resQ) {
          $u = @mysqli_fetch_assoc($resQ);
            $myJSON['message'] = $u["about"];
        }else{
            $myJSON['success']= "404" ;
        }
    }
    else{
        $myJSON['success']= "404" ;
    }
}
    echo json_encode($myJSON);
?>
